## libmodule-cpants-analyse-perl 0.85+dfsg

=== debian/changelog ===
libmodule-cpants-analyse-perl (0.85+dfsg-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org
  * Email change: Ryan Niebur -> ryan@debian.org

  [ gregor herrmann ]
  * Add a patch from the CPAN RT to use Test::CPAN::Meta::YAML::Version
    instead of the vanished Test::YAML::Meta::Version (closes: #621468).
    Adjust build and runtime dependency accordingly.
  * Switch to source format 3.0 (quilt).
  * Switch to debhelper 8; update debian/rules (Module::Build has different
    parameters than EUMM).
  * Add /me to Uploaders.
  * debian/copyright: update formatting.
  * Add a spelling fix to 02-cpantserrors-pod.patch.
  * Set Standards-Version to 3.9.2 (no further changes).
  * debian/control: remove versions from (build) dependencies, they are all
    satisfied in at least oldstable.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 Apr 2011 22:58:27 +0200

libmodule-cpants-analyse-perl (0.85+dfsg-1) unstable; urgency=low

  * Initial Release. (Closes: #525300)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 24 Jul 2009 19:12:43 -0400
