=== debian/control ===
Source: libmodule-cpants-analyse-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libarchive-any-perl,
 libarray-diff-perl,
 libclass-accessor-perl,
 libcpan-distnameinfo-perl,
 libfile-find-rule-perl,
 libfile-slurp-perl,
 libio-capture-perl,
 liblist-moreutils-perl,
 libmodule-extractuse-perl,
 libreadonly-perl,
 libsoftware-license-perl,
 libtest-cpan-meta-yaml-perl,
 libtest-deep-perl,
 libtest-nowarnings-perl,
 libtest-warn-perl,
 libtext-csv-xs-perl,
 libwww-perl,
 libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>, Jonathan Yu <jawnsy@cpan.org>,
 Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Module-CPANTS-Analyse/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-cpants-analyse-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-cpants-analyse-perl/

Package: libmodule-cpants-analyse-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libarchive-any-perl,
 libarray-diff-perl,
 libclass-accessor-perl,
 libcpan-distnameinfo-perl,
 libfile-find-rule-perl,
 libfile-slurp-perl,
 libio-capture-perl,
 liblist-moreutils-perl,
 libmodule-extractuse-perl,
 libreadonly-perl,
 libsoftware-license-perl,
 libtest-cpan-meta-yaml-perl,
 libtext-csv-xs-perl,
 libwww-perl,
 libyaml-syck-perl
Description: Perl module to generate Kwalitee ratings for a distribution
 Module::CPANTS::Analyse is a utility module used by Test::Kwalitee and others
 to analyse CPAN distributions and determine their Kwalitee. Kwalitee is a set
 of software metrics useful for determine how good your software is; it's not
 true software quality, which your computer can't measure in a general sense.
 (If you can, you've solved a hard problem in computer science.)
 .
 Kwalitee looks like quality, sounds like quality, but it's not quite quality.
 If you plan to release a distribution to the CPAN -- or even within your own
 organization -- testing its Kwalitee before creating a release can help you
 improve your quality as well.
