## libmodule-cpants-analyse-perl 0.86+dfsg

=== debian/changelog ===
libmodule-cpants-analyse-perl (0.86+dfsg-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Drop patch 03-test-yaml-meta_test-cpan-meta.patch (applied upstream);
    refresh remaining patches.
  * Update build/runtime dependencies.
  * Add patch to use YAML::Syck again (no YAML::Any in Debian); adjust
    dependencies.
  * Skip more tests that would need the removed tarballs.
  * Remove unused lintian override.
  * debian/copyright: update maintainer, upstream & packaging copyright.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 08 Jun 2012 23:12:39 +0200
