=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: libmodule-cpants-analyse-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8), libmodule-build-perl (>= 0.400000)
 Build-Depends-Indep: perl,
  libarchive-any-perl,
  libarray-diff-perl,
  libclass-accessor-perl,
  libcpan-distnameinfo-perl,
+ libfile-chdir-perl,
  libfile-find-rule-perl,
  libfile-slurp-perl,
  libio-capture-perl,
  liblist-moreutils-perl,
  libmodule-extractuse-perl,
+ libmodule-signature-perl,
  libreadonly-perl,
+ libset-scalar-perl,
  libsoftware-license-perl,
  libtest-cpan-meta-yaml-perl,
  libtest-deep-perl,
@@ -24,10 +27,10 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Peter Pentchev <roam@ringlet.net>, Jonathan Yu <jawnsy@cpan.org>,
  Ryan Niebur <ryan@debian.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Module-CPANTS-Analyse/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmodule-cpants-analyse-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmodule-cpants-analyse-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmodule-cpants-analyse-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-cpants-analyse-perl.git
 
 Package: libmodule-cpants-analyse-perl
 Architecture: all
@@ -36,12 +39,15 @@
  libarray-diff-perl,
  libclass-accessor-perl,
  libcpan-distnameinfo-perl,
+ libfile-chdir-perl,
  libfile-find-rule-perl,
  libfile-slurp-perl,
  libio-capture-perl,
  liblist-moreutils-perl,
  libmodule-extractuse-perl,
+ libmodule-signature-perl,
  libreadonly-perl,
+ libset-scalar-perl,
  libsoftware-license-perl,
  libtest-cpan-meta-yaml-perl,
  libtext-csv-xs-perl,
