## libmodule-cpants-analyse-perl 0.92%2Bdfsg

=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//" \
https://metacpan.org/release/Module-CPANTS-Analyse/     .*/Module-CPANTS-Analyse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$ \
debian sh debian/repack.stub
