## libmodule-cpants-analyse-perl 0.92+dfsg

=== debian/changelog ===
libmodule-cpants-analyse-perl (0.92+dfsg-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.92+dfsg
  * Add alternative (build-)dependency for Module::Pluggable.
    Module::Pluggable will be removed from Perl core in 5.20 and emits now
    a warning with 5.18. This causes build failures in tests with 'no
    warning'. Also add the stricter dependency in Depends to avoid
    deprecation warnings at runtime. (Closes: #724237)
  * Switch alternatives for modules in core with version satisfied in perl 5.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 23 Sep 2013 00:14:06 +0200

libmodule-cpants-analyse-perl (0.91+dfsg-1) unstable; urgency=low

  * Import Upstream version 0.91+dfsg

 -- Florian Schlichting <fsfs@debian.org>  Sun, 08 Sep 2013 23:24:20 +0200

libmodule-cpants-analyse-perl (0.88+dfsg-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Update debian/repack.stub.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Import Upstream version 0.88+dfsg (closes: #542401).
  * Bump Standards-Version to 3.9.4 (no change).
  * Update (build-)dependencies.
  * Drop 02-cpantserrors-pod.patch, applied upstream.
  * Drop 03-yaml.patch, YAML::Any is now available in libyaml-perl.
  * Do not run t/11_hash_random.t as it depends on removed example archive.
  * Add myself to uploaders and copyright.

 -- Florian Schlichting <fsfs@debian.org>  Sun, 11 Aug 2013 14:04:28 +0200
