=== debian/control ===
Source: libmodule-cpants-analyse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           Jonathan Yu <jawnsy@cpan.org>,
           Ryan Niebur <ryan@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.17.1) | libmodule-build-perl (>= 0.400000)
Build-Depends-Indep: perl,
                     libarchive-any-lite-perl,
                     libarray-diff-perl,
                     libclass-accessor-perl,
                     libcpan-distnameinfo-perl,
                     libcpan-meta-perl (>= 2.131490) | perl (>= 5.19.1),
                     perl (>= 5.17.1) | libcpan-meta-yaml-perl (>= 0.008),
                     libfile-find-rule-vcs-perl,
                     libio-capture-perl,
                     libmodule-extractuse-perl (>= 0.30),
                     libmodule-pluggable-perl | perl (<< 5.17.0),
                     libreadonly-perl,
                     libset-scalar-perl,
                     libsoftware-license-perl,
                     libtest-deep-perl,
                     libtest-nowarnings-perl,
                     libtest-warn-perl,
                     libyaml-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmodule-cpants-analyse-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmodule-cpants-analyse-perl.git
Homepage: https://metacpan.org/release/Module-CPANTS-Analyse/

Package: libmodule-cpants-analyse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-any-lite-perl,
         libarray-diff-perl,
         libclass-accessor-perl,
         libcpan-distnameinfo-perl,
         libcpan-meta-perl (>= 2.131490) | perl (>= 5.19.1),
         perl (>= 5.17.1) | libcpan-meta-yaml-perl (>= 0.008),
         libfile-find-rule-vcs-perl,
         libio-capture-perl,
         libmodule-extractuse-perl (>= 0.30),
         libmodule-pluggable-perl | perl (<< 5.17.0),
         libreadonly-perl,
         libset-scalar-perl,
         libsoftware-license-perl,
         libyaml-perl
Description: Perl module to generate Kwalitee ratings for a distribution
 Module::CPANTS::Analyse is a utility module used by Test::Kwalitee and others
 to analyse CPAN distributions and determine their Kwalitee. Kwalitee is a set
 of software metrics useful for determine how good your software is; it's not
 true software quality, which your computer can't measure in a general sense.
 (If you can, you've solved a hard problem in computer science.)
 .
 Kwalitee looks like quality, sounds like quality, but it's not quite quality.
 If you plan to release a distribution to the CPAN -- or even within your own
 organization -- testing its Kwalitee before creating a release can help you
 improve your quality as well.
