## libmodule-cpants-analyse-perl 0.95

=== debian/changelog ===
libmodule-cpants-analyse-perl (0.95-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Drop repacking framework, the files are gone in the new release.
  * Add debian/upstream/metadata
  * Import upstream version 0.95
  * Drop 01-cpants-lint-rename.patch, patched file is gone.
  * debian/rules: back to 3 lines.
    Special casing for tests and (removed) script not needed anymore.
  * debian/copyright: add new upstream copyright holder.
  * Update years of packaging copyright.
  * Update (build) dependencies.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 21:37:38 +0200
