## libmodule-cpants-analyse-perl 0.96

=== debian/changelog ===
libmodule-cpants-analyse-perl (0.96-1) unstable; urgency=medium

  * Import upstream version 0.96.
  * Update years of packaging copyright.
  * Add new (build) dependency on libfile-find-object-perl.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Tue, 07 Jul 2015 18:47:37 +0200
