=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
@@ -14,6 +15,7 @@
                      libclass-accessor-perl,
                      libcpan-distnameinfo-perl,
                      libextutils-makemaker-cpanfile-perl,
+                     libfile-find-object-perl,
                      libio-capture-perl,
                      libjson-maybexs-perl,
                      libmodule-extractuse-perl (>= 0.33),
@@ -37,6 +39,7 @@
          libarray-diff-perl,
          libclass-accessor-perl,
          libcpan-distnameinfo-perl,
+         libfile-find-object-perl,
          libio-capture-perl,
          libjson-maybexs-perl,
          libmodule-extractuse-perl (>= 0.33),
