=== debian/watch ===
version=3
https://metacpan.org/release/Module-CPANTS-Analyse     .*/Module-CPANTS-Analyse-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
