=== debian/control ===
Source: libmodule-cpants-analyse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@ringlet.net>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libarchive-any-lite-perl,
                     libarray-diff-perl,
                     libclass-accessor-perl,
                     libcpan-distnameinfo-perl,
                     libcpan-meta-perl (>= 2.133380),
                     libcpan-meta-yaml-perl,
                     libdata-binary-perl,
                     libextutils-makemaker-cpanfile-perl (>= 0.08),
                     libfile-find-object-perl,
                     libmodule-extractuse-perl (>= 0.33),
                     libmodule-find-perl,
                     libmodule-pluggable-perl | perl (<< 5.17.9),
                     libreadonly-perl,
                     libscalar-list-utils-perl (>= 1:1.33),
                     libsoftware-license-perl (>= 0.103012),
                     libtest-failwarnings-perl,
                     perl
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpants-analyse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpants-analyse-perl.git
Homepage: https://metacpan.org/release/Module-CPANTS-Analyse

Package: libmodule-cpants-analyse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-any-lite-perl,
         libarray-diff-perl,
         libclass-accessor-perl,
         libcpan-distnameinfo-perl,
         libcpan-meta-perl (>= 2.133380),
         libcpan-meta-yaml-perl,
         libdata-binary-perl,
         libfile-find-object-perl,
         libmodule-extractuse-perl (>= 0.33),
         libmodule-find-perl,
         libmodule-pluggable-perl | perl (<< 5.17.9),
         libreadonly-perl,
         libscalar-list-utils-perl (>= 1:1.33),
         libsoftware-license-perl (>= 0.103012)
Description: Perl module to generate Kwalitee ratings for a distribution
 Module::CPANTS::Analyse is a utility module used by Test::Kwalitee and others
 to analyse CPAN distributions and determine their Kwalitee. Kwalitee is a set
 of software metrics useful for determine how good your software is; it's not
 true software quality, which your computer can't measure in a general sense.
 (If you can, you've solved a hard problem in computer science.)
 .
 Kwalitee looks like quality, sounds like quality, but it's not quite quality.
 If you plan to release a distribution to the CPAN -- or even within your own
 organization -- testing its Kwalitee before creating a release can help you
 improve your quality as well.
