## libmodule-cpants-analyse-perl 1.01

=== debian/changelog ===
libmodule-cpants-analyse-perl (1.01-1) unstable; urgency=medium

  [ Peter Pentchev ]
  * Use my Debian e-mail address.
  * Add the year 2019 to my debian/* copyright notice.
  * Add "Rules-Requires-Root: no" to the source control stanza.
  * Import upstream version 1.00 and add a build- and runtime
    dependency on libperl-prereqscanner-notquitelite-perl.

  [ gregor herrmann ]
  * Import upstream version 1.01.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add note about upstream changes to debian/NEWS.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2019 18:11:24 +0200
