=== debian/control ===
Source: libmodule-cpants-analyse-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Peter Pentchev <roam@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libarchive-any-lite-perl <!nocheck>,
                     libarray-diff-perl <!nocheck>,
                     libclass-accessor-perl <!nocheck>,
                     libcpan-distnameinfo-perl <!nocheck>,
                     libcpan-meta-perl <!nocheck>,
                     libcpan-meta-yaml-perl <!nocheck>,
                     libdata-binary-perl <!nocheck>,
                     libextutils-makemaker-cpanfile-perl (>= 0.08),
                     libfile-find-object-perl <!nocheck>,
                     libmodule-extractuse-perl <!nocheck>,
                     libmodule-find-perl <!nocheck>,
                     libmodule-pluggable-perl <!nocheck>,
                     libperl-prereqscanner-notquitelite-perl <!nocheck>,
                     libreadonly-perl <!nocheck>,
                     libscalar-list-utils-perl <!nocheck>,
                     libsoftware-license-perl (>= 0.103012) <!nocheck>,
                     libtest-failwarnings-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpants-analyse-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpants-analyse-perl.git
Homepage: https://metacpan.org/release/Module-CPANTS-Analyse
Rules-Requires-Root: no

Package: libmodule-cpants-analyse-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libarchive-any-lite-perl,
         libarray-diff-perl,
         libclass-accessor-perl,
         libcpan-distnameinfo-perl,
         libcpan-meta-perl,
         libcpan-meta-yaml-perl,
         libdata-binary-perl,
         libfile-find-object-perl,
         libmodule-extractuse-perl,
         libmodule-find-perl,
         libmodule-pluggable-perl,
         libperl-prereqscanner-notquitelite-perl,
         libreadonly-perl,
         libscalar-list-utils-perl,
         libsoftware-license-perl (>= 0.103012)
Description: Perl module to generate Kwalitee ratings for a distribution
 Module::CPANTS::Analyse is a utility module used by Test::Kwalitee and others
 to analyse CPAN distributions and determine their Kwalitee. Kwalitee is a set
 of software metrics useful for determine how good your software is; it's not
 true software quality, which your computer can't measure in a general sense.
 (If you can, you've solved a hard problem in computer science.)
 .
 Kwalitee looks like quality, sounds like quality, but it's not quite quality.
 If you plan to release a distribution to the CPAN -- or even within your own
 organization -- testing its Kwalitee before creating a release can help you
 improve your quality as well.
