=== debian/watch ===
version=4
https://metacpan.org/release/Module-CPANTS-Analyse     .*/Module-CPANTS-Analyse-v?@ANY_VERSION@@ARCHIVE_EXT@$
