## libmodule-cpants-analyse-perl 1.02

=== debian/changelog ===
libmodule-cpants-analyse-perl (1.02-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libextutils-makemaker-cpanfile-perl and libsoftware-license-perl.
    + libmodule-cpants-analyse-perl: Drop versioned constraint on
      libsoftware-license-perl in Depends.

  [ gregor herrmann ]
  * Import upstream version 1.02.
  * Update (test) dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Oct 2023 01:44:09 +0200
