=== debian/control ===
--- 
+++ 
@@ -6,26 +6,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libarchive-any-lite-perl <!nocheck>,
                      libarray-diff-perl <!nocheck>,
                      libclass-accessor-perl <!nocheck>,
-                     libcpan-distnameinfo-perl <!nocheck>,
                      libcpan-meta-perl <!nocheck>,
                      libcpan-meta-yaml-perl <!nocheck>,
                      libdata-binary-perl <!nocheck>,
-                     libextutils-makemaker-cpanfile-perl (>= 0.08),
+                     libextutils-makemaker-cpanfile-perl,
                      libfile-find-object-perl <!nocheck>,
                      libmodule-extractuse-perl <!nocheck>,
                      libmodule-find-perl <!nocheck>,
                      libmodule-pluggable-perl <!nocheck>,
+                     libparse-distname-perl <!nocheck>,
                      libperl-prereqscanner-notquitelite-perl <!nocheck>,
                      libreadonly-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
-                     libsoftware-license-perl (>= 0.103012) <!nocheck>,
+                     libsoftware-license-perl <!nocheck>,
                      libtest-failwarnings-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpants-analyse-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-cpants-analyse-perl.git
 Homepage: https://metacpan.org/release/Module-CPANTS-Analyse
@@ -38,7 +38,6 @@
          libarchive-any-lite-perl,
          libarray-diff-perl,
          libclass-accessor-perl,
-         libcpan-distnameinfo-perl,
          libcpan-meta-perl,
          libcpan-meta-yaml-perl,
          libdata-binary-perl,
@@ -46,10 +45,11 @@
          libmodule-extractuse-perl,
          libmodule-find-perl,
          libmodule-pluggable-perl,
+         libparse-distname-perl,
          libperl-prereqscanner-notquitelite-perl,
          libreadonly-perl,
          libscalar-list-utils-perl,
-         libsoftware-license-perl (>= 0.103012)
+         libsoftware-license-perl
 Description: Perl module to generate Kwalitee ratings for a distribution
  Module::CPANTS::Analyse is a utility module used by Test::Kwalitee and others
  to analyse CPAN distributions and determine their Kwalitee. Kwalitee is a set
